--- ./Makefile.00	2003-08-20 00:35:28.000000000 +0200
+++ ./Makefile	2007-04-04 12:01:59.000000000 +0200
@@ -38,36 +38,36 @@
 clean:
 	rm -f xfprot-gtk
 install:
-	@if test -d /usr/local/xfprot  -o  -a /usr/bin/xfprot ; then \
+	@if test -d /usr/xfprot  -o  -a /usr/bin/xfprot ; then \
 		echo "A previous installed version of xfprot exists." ;\
 		echo "Please run make uninstall before make install" ;\
 		echo "or remove files manually."; \
 		exit 1 ;\
 	fi
-	mkdir /usr/local/xfprot
-	chmod  0755 /usr/local/xfprot
-	cp xfprot-gtk /usr/local/xfprot
-	chmod  0755 /usr/local/xfprot/xfprot-gtk
-	cp COPYING /usr/local/xfprot
-	chmod  0644 /usr/local/xfprot/COPYING
-	cp README /usr/local/xfprot
-	chmod  0644 /usr/local/xfprot/README
-	cp eicar.com.txt /usr/local/xfprot/eicar.com
-	chmod  0644 /usr/local/xfprot/eicar.com
-	ln -s /usr/local/xfprot/xfprot-gtk /usr/bin/xfprot
+	mkdir /usr/xfprot
+	chmod  0755 /usr/xfprot
+	cp xfprot-gtk /usr/xfprot
+	chmod  0755 /usr/xfprot/xfprot-gtk
+	cp COPYING /usr/xfprot
+	chmod  0644 /usr/xfprot/COPYING
+	cp README /usr/xfprot
+	chmod  0644 /usr/xfprot/README
+	cp eicar.com.txt /usr/xfprot/eicar.com
+	chmod  0644 /usr/xfprot/eicar.com
+	ln -s /usr/xfprot/xfprot-gtk /usr/bin/xfprot
 uninstall:
-	-rm /usr/local/xfprot/xfprot-gtk
-	-rm /usr/local/xfprot/COPYING
-	-rm /usr/local/xfprot/README
-	-rm /usr/local/xfprot/eicar.com
+	-rm /usr/xfprot/xfprot-gtk
+	-rm /usr/xfprot/COPYING
+	-rm /usr/xfprot/README
+	-rm /usr/xfprot/eicar.com
 # to remove the executables from old versions of xfprot
-	@-rm /usr/local/xfprot/xfprot 2> /dev/null
-	@-rm /usr/local/xfprot/scan.sh 2> /dev/null
-	@-rm /usr/local/xfprot/update.sh 2> /dev/null
-	@-rm /usr/local/xfprot/virinfo.sh 2> /dev/null
-	@-rm /usr/local/xfprot/virlist.sh 2> /dev/null
-	@-rm /usr/local/xfprot/virtest.sh 2> /dev/null
+	@-rm /usr/xfprot/xfprot 2> /dev/null
+	@-rm /usr/xfprot/scan.sh 2> /dev/null
+	@-rm /usr/xfprot/update.sh 2> /dev/null
+	@-rm /usr/xfprot/virinfo.sh 2> /dev/null
+	@-rm /usr/xfprot/virlist.sh 2> /dev/null
+	@-rm /usr/xfprot/virtest.sh 2> /dev/null
 # to remove the test file from old versions of xfprot
-	@-rm /usr/local/xfprot/f-prot-test-file 2> /dev/null
+	@-rm /usr/xfprot/f-prot-test-file 2> /dev/null
 	-rm /usr/bin/xfprot
-	-rmdir /usr/local/xfprot
+	-rmdir /usr/xfprot
